body {
	margin:0px;
}

#wrap {
	width:944px;
	background:url(graphics/bg.jpg) repeat-y top;
	margin:0px auto 0px auto;
	padding:0px 49px 0px 49px;
}

#home-header {
	width:936px;
	background:#19bcb9;
	font-family:Arial, Helvetica, sans-serif;
	font-size:36px;
	color:#FFF;
	padding-top: 8px;
	padding-right: 0;
	padding-bottom: 8px;
	padding-left: 8px;
	text-transform:uppercase;
}

#sub-header {
	width:914px;
	background:#19bcb9;
	font-family:Arial, Helvetica, sans-serif;
	font-size:26px;
	color:#FFF;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 30px;
}

#home-body {
	width:944px;
	height:427px;
	padding:0px;
	margin:0px;
	background:url(graphics/home-body-bg.jpg) top left no-repeat;
}

#sub-page-title {
	width:914px;
	padding:15px 0px 15px 30px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#000;
	text-transform:uppercase;
}	

#sub-header-img {
	width:400px;
	height:124px;
	float:right;
	position:relative;
	top:0px;
	right:0px;
	z-index:50;
}

#navigation {
	width:944px;
	height:44px;
}

#home-quotes {
	width:309px;
	height:114px;
	position:relative;
	top:236px;
	left:610px;
}

#sub-nav {
	width:141px;
	padding:22px 5px 5px 5px;
	height:489px;
	float:left;
	clear:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#28c0be;
	background:url(graphics/nav-bg.jpg) repeat-x top left;
}

	#sub-nav ul {
		margin:0px;
		padding:0px;
		list-style-type:none;
	}
	
	#sub-nav ul li {
		padding:0px 0px 10px 5px;
		color:#818181;
	}
	
		#sub-nav ul li ul li {
			padding:0px 0px 5px 5px;
			font-size:12px;
		}
	
	#sub-nav ul li a {
		font-family:Arial, Helvetica, sans-serif;
		font-size:15px;
		color:#818181;
		text-decoration:none;
	}
	
	#sub-nav ul li a:hover {
			font-family:Arial, Helvetica, sans-serif;
			font-size:15px;
			color:#28c0be;
			text-decoration:none;
	}
	
		#sub-nav ul li ul li a {
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#818181;
		text-decoration:none;
	}
	
	#sub-nav ul li ul li a:hover {
			font-family:Arial, Helvetica, sans-serif;
			font-size:12px;
			color:#28c0be;
			text-decoration:none;
	}
	
#sub-body {
	width:410px;
	padding:30px 22px 10px 22px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#464646;
}

#sub-body-wide {
	width:715px;
	padding:30px 22px 10px 22px;
	float:left;
	clear:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

#sub-right {
		float:right;
		clear:right;
		width:280px;
		padding:20px 25px 10px 0px;
}
	
h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#28c0be;
	text-transform:uppercase;
	font-weight:normal;
}

h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#28c0be;
	font-weight:normal;
	
}

.cell-light {
	background-color:#e7e7e7;
}

.cell-medium {
	background-color:#CCC;
}

.cell-header {
	background-color:#28c0be;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
}

a {
	font-family:Arial, Helvetica, sans-serif;
	color:#28c0be;
	text-decoration:none;
}
	a:hover {
		text-decoration:underline;
	}

#footer {
	width:944px;
	padding:0px;
	margin:5px 0px 10px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#9f9e9e;
	clear:both;
	border-top:#CCC 1px solid;
}

#footer-home {
	width:944px;
	padding:0px;
	margin:5px 0px 10px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#9f9e9e;
	clear:both;
}

.clear {
	clear:both;
}
